@charset "utf-8";

/* 活動国TOP
-------------------------------------------------- */
#pageHeader.withImg {
	background-image: url(../images/img_1.jpg);
}

@media screen and (max-width: 768px) {
	#pageHeader.withImg h1::after {
		background-image: url(../images/img_1_sp.jpg);
	}
}

.areaIndex {
	margin-top: 90px;
	text-align: center;
}

.areaIndex ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: 0;
	margin-bottom: 0;
}

.areaIndex li {
	width: auto;
	padding: 0 24px;
	margin-bottom: 1em;
	line-height: 1;
}

.areaIndex li:not(:first-child) {
	border-left: 1px solid var(--borderLightGray);
}

.areaIndex li a {
	display: inline-block;
	padding-right: 24px;
	color: var(--planBlue);
	text-decoration: none;
	position: relative;
}

.areaIndex li a::after {
	content: '';
	position: absolute;
	top: calc(50% - 8px);
	right: 0;
	width: 16px;
	height: 16px;
	background: url(../../../shared/images/ico_1.svg) no-repeat 0 0 / 100%;
	transform: rotate(90deg);
}

@media screen and (max-width: 768px) {
	.areaIndex {
		margin-top: 54px;
		text-align: left;
	}
	
	.areaIndex ul {
		column-gap: 20px;
		margin-bottom: 1em;
	}
	
	.areaIndex li {
		width: calc((100% - 20px) / 2);
		margin-bottom: 0;
		padding: 0;
		border-bottom: 1px solid var(--borderLightGray);
		line-height: 1.5;
	}
	
	.areaIndex li:not(:first-child) {
		border-left: 0;
	}
	
	.areaIndex li a {
		display: block;
		width: 100%;
		padding: 16px 0;
	}
}

.countryList {
	margin-top: -24px;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	column-gap: 32px;
	line-height: 1.5;
}

.countryList li {
	width: calc((100% - 128px) / 5);
	margin-top: 24px;
	padding-bottom: 16px;
	border-bottom: 1px solid var(--borderLightGray);
}


.countryList li a,
.countryList li span {
	height: 100%;
	display: flex;
	align-items: center;
}

.countryList li img:not(.newTab) {
	margin-right: 16px;
}

.countryList li .ctryName {
	flex: 1;
	margin: -8px 0;
}

@media screen and (max-width: 1120px) {
	.countryList li {
		width: calc((100% - 96px) / 4);
	}
}

@media screen and (max-width: 900px) {
	.countryList li {
		width: calc((100% - 64px) / 3);
	}
}

@media screen and (max-width: 768px) {
	.countryList {
		column-gap: 20px;
	}
	
	.countryList li {
		width: calc((100% - 20px) / 2);
	}
	
	.countryList li img:not(.newTab) {
		width: 30px;
		margin-right: 12px;
	}
}


.faq .btn {
	margin-top: 40px;
}

@media screen and (max-width: 768px) {
	.faq .btn {
		margin-top: 32px;
	}
}



/* Google Map
-------------------------------------------------- */
#map {
	width: 100%;
	height: 480px;
	background-color: #d9d9d9;
}

.lead + #map {
	margin: -14px 0 24px;
}

#map [role="dialog"] a,
#map [role="dialog"] span {
	display: flex;
	align-items: center;
	color: var(--textBlack);
	text-decoration: none;
}

#map [role="dialog"] a:hover {
	color: var(--planBlue);
}

#map [role="dialog"] img {
	margin-right: 16px;
}

@media screen and (max-width: 768px) {
	#map {
		height: 400px;
	}
	
	.lead + #map {
		margin: 52px 0 16px;
	}
}



/* 活動国詳細
-------------------------------------------------- */
.borderBox {
	padding: 56px 64px;
	border: 24px solid #eefafd;
}

.borderBox ul {
	margin-bottom: 0;
}

.borderBox li h3 {
	margin: 42px 0 12px;
}

.borderBox li:first-child h3 {
	margin-top: 0;
}

.borderBox li:last-child p {
	margin-bottom: 0;
}

.box.round {
	padding: 48px;
}

.box.round h3 {
	margin-top: 0;
}

@media screen and (max-width: 768px) {
	.borderBox {
		padding: 24px;
		border-width: 8px;
	}
	
	.box.round {
		padding: 24px;
	}
	
	.lead img {
		width: 100%;
	}
}


dl.data {
	flex: 1;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0;
}

dl.data dt {
	width: 30%;
	padding: 16px 24px 16px 0;
	margin-top: 0;
}

dl.data dd {
	width: 70%;
	padding: 16px 0;
}

dl.data dt:last-of-type,
dl.data dd:last-of-type {
	padding-bottom: 0;
}

dl.data dt:not(:last-of-type),
dl.data dd:not(:last-of-type) {
  border-bottom: 1px solid var(--borderLightGray);
}



.basicData .borderBox {
	display: flex;
	align-items: flex-start;
}

.basicData .map {
	width: 250px;
	max-width: 100%;
	margin-left: 48px;
}

.basicData .map .caption {
	display: block;
}

.basicData .map a {
	text-decoration: none;
}

@media screen and (max-width: 768px) {
	dl.data dt {
		width: 21%;
	}
	
	dl.data dd {
		width: 79%;
	}
	
	.basicData .borderBox {
		display: block;
	}
	
	.basicData .map {
		margin: 42px auto 0;
	}
}


.problem li h3 {
	padding-left: 46px;
	position: relative;
}

.problem li h3::before {
	content: '';
	position: absolute;
	top: calc(.75em - 14px);
	left: 0;
	width: 28px;
	height: 28px;
	border: 14px solid var(--lightBlue);
	border-radius: 50%;
}

@media screen and (max-width: 768px) {
	.problem li h3 {
		padding-left: 28px;
	}
	
	.problem li h3::before {
		top: calc(.75em - 10px);
		width: 20px;
		height: 20px;
		border-width: 10px;
	}
}

.area .box + .box {
	margin-top: 40px;
}

.area h2 + p {
	margin: -8px 0 2em;
}

.area dd ul {
	margin: .375em 0 0;
}

.area .btn {
	margin-top: 40px;
}

.area .noDetail {
	display: flex;
	align-items: center;
}

.area .noDetail .img {
	width: 222px;
	margin-right: 48px;
}

.area .noDetail h3 {
	margin-bottom: 0;
	flex: 1;
}

@media screen and (max-width: 768px) {
	.area .data,
	.planData .data {
		display: block;
	}
	
	.area .data dt,
	.area .data dd,
	.planData .data dt,
	.planData .data dd {
		width: auto;
	}
	
	.area .data dt,
	.planData .data dt {
		padding-bottom: 0;
	}
	
	.area .data dd,
	.planData .data dd {
		padding-top: 0;
	}
	
	.area .data dt:not(:last-of-type),
	.planData .data dt:not(:last-of-type) {
		border-bottom: 0;
	}
	
	.area .noDetail {
		display: block;
	}

	.area .noDetail .img {
		width: auto;
		margin-right: 0;
		margin-bottom: 28px;
	}
	
	.area img {
		width: 100%;
	}
	
	.area .btn {
		margin-top: 24px
	}
}


.btn.back {
	margin-top: 96px;
}

@media screen and (max-width: 768px) {
	.btn.back {
		margin-top: 56px;
	}
}

.planData .box .col div:not(.map) {
	width: 100%;
}

.planData .box .col div.map {
	text-align: center;
}

.planData .box .col div.map .caption {
	text-align: left;
	display: inline-block;
}

.area .box + p {
	margin-top: 32px;
}